header {
  box-shadow: 0px 5px 11px #e8e8e8;
  padding: 0.5rem;
  .nav-link {
    font-size: 1.5rem;
    padding: 0.25rem 2rem;
    &:hover,
    &:focus,
    &.active {
      color: #fff;
      background: #ba305f;
    }
  }
}
